﻿$ErrorActionPreference = 'Stop'

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=grand'
    unzipLocation  = $toolsDir
    checksum       = '0c9c5167c2b120695f361f57f039fa57d604143619be4ad6e00351f3564ab9ec'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Grand.exe.gui" -Type File -Force | Out-Null
